.l-5de81226 { position: relative; z-index: 5; }
.l-0cdc844e { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-729c8e92 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a904bb52 { display: none; }
.l-aa26fef8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-c0c90dc2 { font-size: 24px; font-weight: 600; }
.l-d2bfcb53 { margin-left: auto; margin-right: auto; }
.l-d2bfcb53.l-cf0eb453 { display: block; }
.l-ee5e6fb9 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-767a7622 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-767a7622:hover { text-decoration: underline; }
.l-46c16fc0 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-ebe3202f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-0cdc844e { height: 80px; }
.l-a904bb52 { display: flex; }
.l-22df5ce8 { display: none; }
.l-d2bfcb53 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-d2bfcb53.l-cf0eb453 { display: block; }
.l-ee5e6fb9 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-46c16fc0 { display: flex; }
 }@media screen and (max-width: 576px) { .l-0cdc844e { justify-content: space-between; }
.l-aa26fef8 { font-size: 28px; }
.l-c0c90dc2 { font-size: 20px; }
.l-d2bfcb53 { width: 100%; }
 }
.l-e01eb79f { overflow: hidden; }
.l-0ae36ed8 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-b74b78ca { margin-top: auto; }
.l-2bd04bb6 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-856bd726 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-0ae36ed8 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-2bd04bb6 { flex: auto; }
.l-856bd726 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-2bd04bb6 { text-align: center; align-items: center; }
 }
.l-45869a53 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-45869a53 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-45869a53 { padding: var(--size-s); }
 }
.l-03ccaeab { display: flex; align-items: center; gap: var(--size-m); }
.l-d57a31c3 { flex: 1; }
.l-edb9432c { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-03ccaeab { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1f8bb774 { text-align: center; }
 }
.l-ce7fa389 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-ce7fa389::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-b51c9d9b { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-b51c9d9b::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-832e9270::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-7d43fd2f { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-c65bc800 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-35fb7a34 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-6f8b6327 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-70dc9dce { padding-bottom: 37px; }
.l-70dc9dce::before { bottom: 0; }
.l-38dfc3a2 { padding-top: 35px; }
.l-38dfc3a2::before { top: 0; }
@media screen and (max-width: 768px) { .l-ce7fa389 { flex-direction: column; }
.l-ce7fa389::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-61f64b10 { width: 50%; }
.l-7d43fd2f { margin: 0; align-self: initial; }
.l-c65bc800 { order: 2; margin-left: auto; align-self: initial; }
.l-35fb7a34 { order: 3; align-self: initial; }
.l-6f8b6327 { margin-left: auto; align-self: initial; }
.l-b51c9d9b { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-b51c9d9b::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-70dc9dce { padding-bottom: var(--size-xs); }
.l-38dfc3a2 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-38dfc3a2::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-ce7fa389::before { left: 0; }
.l-61f64b10 { width: 100%; }
.l-7d43fd2f { margin: 0; }
.l-c65bc800 { margin: 0; }
.l-35fb7a34 { margin: 0; }
.l-6f8b6327 { margin: 0; }
.l-b51c9d9b { padding-left: var(--size-s); }
.l-b51c9d9b::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-70dc9dce { margin: 0; padding-top: 35px; }
.l-38dfc3a2 { padding-top: 35px; }
 }
.l-079c24df { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-079c24df li { flex: 1; }
.l-a9d569aa { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-5cd1a411 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-079c24df { flex-direction: column; }
.l-a9d569aa { text-align: center; min-width: auto; }
 }
.l-a070862c { display: flex; align-items: center; gap: var(--size-m); }
.l-3a2b7c72 { flex: 1; }
.l-4c4f94b4 { flex: 1; }
@media screen and (max-width: 768px) { .l-a070862c { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-4c4f94b4 { text-align: center; }
 }
.l-60bdc909 { text-align: center; }

.l-db8db066 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-69103d74 { flex: 1; }
.l-9c0abc0c { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-16bd1e80 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-59f10e8e { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-db8db066 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-69103d74 { text-align: center; }
.l-59f10e8e { font-size: 32px; flex: 0 0 35px; }
 }
.l-a68d3fab { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-a6862b4d { grid-column: span 3; }
.l-f1840e7e { aspect-ratio: 3/2; grid-column: span 2; }
.l-666a883c { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-a68d3fab { grid-template-columns: 1fr; }
.l-f1840e7e { grid-column: span 3; }
 }
.l-cc8e2a04 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d9ead05b { text-align: center; }
.l-cc8e2a04 { column-count: 1; }
 }
.l-7686f094 { display: flex; align-items: center; gap: var(--size-m); }
.l-ead2891d { flex: 1; }
.l-f31979db { flex: 1; }
@media screen and (max-width: 768px) { .l-7686f094 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-f31979db { text-align: center; }
 }
.l-7fb8b0fd { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4184ce52 { flex: 1; }
.l-b1c7a9e3 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-3a46fd8c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-fbf521a9 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-7fb8b0fd { flex-direction: column; gap: var(--size-m); }
.l-4184ce52 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-b1c7a9e3 { gap: var(--size-s); }
.l-3a46fd8c { flex-direction: column; gap: var(--size-xxs); }
 }
.l-12295351 { position: relative; gap: var(--size-s); }
.l-12295351 * { flex: 1; }
.l-06026f13 { width: 80%; margin-inline: auto; }
.l-a4d6bccb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-80f8a554 { user-select: none; }
.l-80f8a554[open] .l-edb1e70b { transform: scaleY(1); }
.l-ce9ac8cd { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-ce9ac8cd::-webkit-details-marker { display: none; }
.l-edb1e70b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-edb1e70b svg { fill: var(--color-primary); }
.l-8395607e { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-ce9ac8cd { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-8395607e { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-12295351 { flex-direction: column; }
.l-06026f13 { width: 100%; margin-top: var(--size-m); }
.l-a4d6bccb { margin-right: var(--size-s); }
 }
.l-7e669c60 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-c1efba80 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-c526a2a4 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-c526a2a4 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-7e669c60 { padding: 0; flex-direction: column-reverse; }
.l-c1efba80 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-c526a2a4 { text-align: center; }
 }
.l-5e2f5b00 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5e2f5b00 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5e2f5b00 { padding: var(--size-s); }
 }
.l-0ec5b384 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-b61281fa { flex: 0 1 560px; }
.l-3c9883fe { flex: 1 1 630px; }
.l-c8b4bc29 { flex: 1; }
.l-5eda23f3 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-01d412c3 { flex: 1; }
.l-486259cc { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-6dff491b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-0ec5b384 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-b61281fa { flex: auto; }
.l-3c9883fe { flex: auto; width: 100%; }
.l-5eda23f3 { margin-top: var(--size-s); }
.l-01d412c3 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-486259cc { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b61281fa { text-align: center; }
.l-5eda23f3 { flex-direction: column; }
.l-01d412c3 { flex: auto; text-align: center; }
.l-486259cc { align-items: center; }
 }
.l-2b4965ed { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-fde4456f { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-3ae7e832 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-4cd4378e { display: flex; justify-content: flex-start; align-items: center; }
.l-26206778 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-732c09cd { display: flex; flex-direction: column; }
.l-01a8da18 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-8af8dd43 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-2b4965ed { flex-direction: column-reverse; }
.l-fde4456f { width: 100%; }
 }@media screen and (max-width: 768px) { .l-6a70f477 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-6a70f477 .l-4cd4378e { margin-top: 0; }
.l-4cd4378e { align-items: flex-start; flex-direction: column; flex: 1; }
.l-26206778 { margin-right: 0; }
.l-732c09cd { margin-top: var(--size-xs); }
.l-01a8da18 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-fde4456f { text-align: center; }
.l-6a70f477 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-4cd4378e { align-items: center; }
.l-6cea3e44 { margin: 0 auto; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-0cec7650 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-68657b99 { padding: var(--size-m) var(--size-xl); }
.l-58d88bd6 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-e28c3268 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-08a2243a { display: flex; justify-content: flex-start; width: 270px; }
.l-41d03307 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-9b9333d7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c22980d8 { display: flex; justify-content: flex-start; align-items: center; }
.l-3c2cb2dd { font-size: 36px; margin-right: var(--size-xs); }
.l-fa68596f { font-size: 24px; font-weight: 600; line-height: 1; }
.l-62cf96ed { width: 32%; }
.l-df8dc00e { margin-right: var(--size-xl); }
.l-3efb11c4 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a7bb8dac { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-58d88bd6 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-e28c3268 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-978098f7 { text-align: center; }
.l-62cf96ed { width: 100%; text-align: center; order: 2; }
.l-df8dc00e { margin-right: 0; order: 3; }
.l-3efb11c4 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-68657b99 { padding: var(--size-s); }
.l-08a2243a { width: 100%; }
.l-a7bb8dac { flex-direction: column; align-items: center; }
.l-3efb11c4 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-bd437825 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-45235525 { fill: var(--color-text-light); }
.l-b3d35e84 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-bd437825 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-4451474d { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-45275632 { display: block; }
.l-9cb2f30d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a842e4bd { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b1eac1e6 { width: 100%; }
@media screen and (max-width: 768px) { .l-4451474d { padding: var(--size-s); }
.l-9cb2f30d { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a842e4bd { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-b1eac1e6 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a842e4bd { gap: var(--size-xxs); }
 }
.l-fe58d998 { position: relative; z-index: 5; }
.l-b3f55a89 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-bfde90a7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a031cfbe { display: none; }
.l-655ff69a { font-size: 34px; margin-right: var(--size-xxs); }
.l-58ed26a7 { font-size: 24px; font-weight: 600; }
.l-d10b28f7 { margin-left: auto; margin-right: auto; }
.l-d10b28f7.l-8794a306 { display: block; }
.l-fbf9c6a6 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-2d43788d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2d43788d:hover { text-decoration: underline; }
.l-eca5104e { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-55f44546 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b3f55a89 { height: 80px; }
.l-a031cfbe { display: flex; }
.l-662896e4 { display: none; }
.l-d10b28f7 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-d10b28f7.l-8794a306 { display: block; }
.l-fbf9c6a6 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-eca5104e { display: flex; }
 }@media screen and (max-width: 576px) { .l-b3f55a89 { justify-content: space-between; }
.l-655ff69a { font-size: 28px; }
.l-58ed26a7 { font-size: 20px; }
.l-d10b28f7 { width: 100%; }
 }
.l-f293cfb0 * + * { margin-top: var(--size-xs); }
.l-f293cfb0 ul { list-style: disc; }
.l-f293cfb0 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-b41e66bc { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-b66db760 { padding: var(--size-m) var(--size-xl); }
.l-88443a9d { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-bb6b9396 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-0fc0c5f6 { display: flex; justify-content: flex-start; width: 270px; }
.l-6daaacd1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-88fa67b7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c70fe31f { display: flex; justify-content: flex-start; align-items: center; }
.l-dafa99c3 { font-size: 36px; margin-right: var(--size-xs); }
.l-f85fbca2 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-90c2e49d { width: 32%; }
.l-b3ac7e4b { margin-right: var(--size-xl); }
.l-be4980a4 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-ac75ecbc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-88443a9d { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-bb6b9396 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-ae263def { text-align: center; }
.l-90c2e49d { width: 100%; text-align: center; order: 2; }
.l-b3ac7e4b { margin-right: 0; order: 3; }
.l-be4980a4 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-b66db760 { padding: var(--size-s); }
.l-0fc0c5f6 { width: 100%; }
.l-ac75ecbc { flex-direction: column; align-items: center; }
.l-be4980a4 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-8f1c55ca { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-33d5dfd1 { fill: var(--color-text-light); }
.l-00ab53ac { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-8f1c55ca { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-c5f903e4 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-4fd9d41a { display: block; }
.l-edfed4f6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-4efc9212 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f91f3340 { width: 100%; }
@media screen and (max-width: 768px) { .l-c5f903e4 { padding: var(--size-s); }
.l-edfed4f6 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-4efc9212 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-f91f3340 { width: auto; }
 }@media screen and (max-width: 576px) { .l-4efc9212 { gap: var(--size-xxs); }
 }
.l-b561d368 * + * { margin-top: var(--size-xs); }
.l-b561d368 ul { list-style: disc; }
.l-b561d368 ul li { margin-left: 16px; }

.l-211d7a1b * + * { margin-top: var(--size-xs); }
.l-211d7a1b ul { list-style: disc; }
.l-211d7a1b ul li { margin-left: 16px; }

.l-74e02030 * + * { margin-top: var(--size-xs); }
.l-74e02030 ul { list-style: disc; }
.l-74e02030 ul li { margin-left: 16px; }
